<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="HEDRZPFGACZZDS-UHFFFAOYSA-N" cml:id="HEDRZPFGACZZDS-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.00573780721883" cml:y3="-0.00721300456079" cml:z3="0.00413591437788"/>
            <cml:atom cml:elementType="Cl" cml:id="a2" cml:formalCharge="0" cml:x3="-0.910320210153" cml:y3="-1.53933062654" cml:z3="-0.0953814060783"/>
            <cml:atom cml:elementType="Cl" cml:id="a3" cml:formalCharge="0" cml:x3="0.309240922102" cml:y3="0.460179054109" cml:z3="1.70286330562"/>
            <cml:atom cml:elementType="Cl" cml:id="a4" cml:formalCharge="0" cml:x3="1.52858505832" cml:y3="-0.0971655957798" cml:z3="-0.92855286958"/>
            <cml:atom cml:elementType="H" cml:id="a5" cml:formalCharge="0" cml:x3="-0.606343577487" cml:y3="0.769230172778" cml:z3="-0.444264944338"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a5" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">106.173293876783</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">54.38473480423963</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">51.78855907254231</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>8617</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">86.34416689221962</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">178.8752891106</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-34.86138395436</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="2.167070989933039" ssip:nearestAtomID="a5" cml:x3="-1.2260004963694449" cml:y3="1.624245535358371" cml:z3="-0.8868576767895819"/>
        <ssip:SSIP ssip:value="0.8020610782484289" ssip:nearestAtomID="a4" cml:x3="2.991320452893224" cml:y3="-0.21032890609653598" cml:z3="-1.8908995386612177"/>
        <ssip:SSIP ssip:value="0.7956606594165925" ssip:nearestAtomID="a3" cml:x3="0.5284369300286489" cml:y3="0.9710635357139559" cml:z3="3.370824679608815"/>
        <ssip:SSIP ssip:value="0.7955680117662344" ssip:nearestAtomID="a2" cml:x3="-1.8400540718683018" cml:y3="-3.02316845644704" cml:z3="-0.253853205649537"/>
        <ssip:SSIP ssip:value="0.5146945175977838" ssip:nearestAtomID="a1" cml:x3="1.054768263783527" cml:y3="-1.379074011655928" cml:z3="0.7761881928199669"/>
        <ssip:SSIP ssip:value="-0.4436751788739647" ssip:nearestAtomID="a4" cml:x3="2.80920621935887" cml:y3="0.5759173586951739" cml:z3="0.343223834524151"/>
        <ssip:SSIP ssip:value="-0.4476396077181012" ssip:nearestAtomID="a2" cml:x3="0.129938415137452" cml:y3="-2.569067171294417" cml:z3="-1.348777026618931"/>
        <ssip:SSIP ssip:value="-0.45012355898937073" ssip:nearestAtomID="a3" cml:x3="-0.6767727214048349" cml:y3="-0.909214357205334" cml:z3="2.644736342837923"/>
        <ssip:SSIP ssip:value="-0.5333883913390637" ssip:nearestAtomID="a3" cml:x3="1.2302122180942359" cml:y3="-1.068170206791701" cml:z3="2.447115628376122"/>
        <ssip:SSIP ssip:value="-0.5337581521082166" ssip:nearestAtomID="a2" cml:x3="0.319075889120534" cml:y3="-2.8311496123431525" cml:z3="0.657410655041174"/>
        <ssip:SSIP ssip:value="-0.5337581521082166" ssip:nearestAtomID="a4" cml:x3="2.4597412683600126" cml:y3="-1.5728084484010727" cml:z3="-0.09609117993691399"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
